読者です 読者をやめる 読者になる 読者になる

kiriya-systemの日記

きりやシステム技術ブログ http://www.kiriya-system.com/

openSSL脆弱性、検索と対策

openSSLに脆弱性が発見されました。

 

まずは検索

rpm -qa|grep ssl

 

OpenSSLの1.0.1から1.0.1fまで

↑が対象

※但し、Centosの場合はopenssl-1.0.1e-16.el6_5.7は対応済み

RPMで入れてない場合は表示されません。

 

yumで対応版が提供されてるようなのでアップデート

http://lists.centos.org/pipermail/centos-announce/2014-April/020249.html

 

https://rhn.redhat.com/errata/RHSA-2014-0376.html

 

yum update openssl

 

 念の為、サーバも再起動しておく。